@layer default {
  body {
    font-family: var(--font__default);
    font-weight: 400;
  }

  h1,
  h2,
  h3,
  h4,
  h5,
  h6 {
    font-family: var(--font__default);
    font-style: normal;
    line-height: 1.2;
  }

  p {
    line-height: var(--line-height);
  }

  p + p {
    margin-top: var(--space--small);
  }

  img {
    max-width: 100%;
    display: block;
  }
}
